MOVE_PANEL(3)

NAME
move_panel - change panel position

LIBRARY
libpanel

SYNOPSIS
#include <panel.h>
int
move_panel(PANEL *p, int y, int x);

DESCRIPTION
A panel can be moved to a new position by calling the move_panel() function. The y and x positions are the new origin of the panel on the screen.

This function is the panel library counterpart of the curses mvwin(3) function. Curses mvwin() must never be directly used on a window associated with a panel.

RETURN VALUES
The move_panel() function will return one of the following values:

OK  The function completed successfully.
ERR An error occurred in the function.

SEE ALSO
mvwin(3), panel(3)